﻿.text-class-1{color:#202020;
}
.text-class-2{font-size:18px;
}
.text-class-3{font-weight:bold;
font-size:16px;
}
.text-class-4{font-weight:bold;
font-size:18px;
}
.text-class-5{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-8{color:#202020;
font-family:impact;
font-size:24px;
}
